<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwConfigs: Summary Alarm Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwAlarmSummaryOperationPopupPanel.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to view the state of a summary alarm on a data point
        element. The current  state
        of the alarm is indicated by a coloured box.</p>
      <p>The user can also mask (deactivate) and unmask (activate) as appropriate.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the current state
          of the alert and the
          name of the data point element which is being viewed.</p>
        <p>Two buttons are available to perform actions. These buttons are
          disabled when the action is not relevant to the current state of the
          alarm. The buttons are:</p>
        <p>Mask - Mask the alarm. The alert config is deactivated. The configuration
          is kept but no alarm is generated.</p>
        <p>Unmask - Unmask the alarm. The alert config is activated.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>This panel can be used to only to view summary alarms.
           For viewing analog and digital style alarms,
          use
          <a href="fwAlarmOperationPopupPanel.htm">fwAlarmOperationPopupPanel.pnl</a>.<br>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="543" height="279" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwAlarmSummaryOperationPopupPanel.jpg" alt="Panel screenshot" width="546" height="273" style="width: 546px; height: 273px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpe</td>
      <td><p>The name of the data point element to configure.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
